/*** CSS RESET (based on http://meyerweb.com/eric/thoughts/2007/05/01/reset-reloaded/) ***/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { border: 0; font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit; margin: 0; outline: 0; padding: 0; vertical-align: baseline; }
:focus { outline: 0; }
ol, ul { list-style: none; }
table { border-collapse: separate; border-spacing: 0; }
caption, th, td { text-align: left; font-weight: normal; }
/*** end CSS RESET ***/


body { background:#dee9ef; color:#414042; font:0.812em/1.333 Arial, Helvetica, sans-serif; margin:0; padding:0; text-align:center; }


/** Font Sizes:
1.85em  =  24px (24.05)
1.8em   =  23px (23.4)
1.7em   =  22px (22.1)
1.6em   =  21px (20.8)
1.55em  =  20px (20.15)
1.45em  =  19px (18.85)
1.4em   =  18px (18.2)
1.3em   =  17px (16.9)
1.25em  =  16px (16.25)
1.15em  =  15px (14.95)
1.1em   =  14px (14.3)
1.em    =  13px       <= Base Size
0.9em   =  12px (11.7)
0.85em  =  11px (11.05)
0.8em   =  10px (10.4)
**/

/*** GENERIC STYLES ------------------------------------------------ ***/
/** Links **/
a:link, a:visited { color:#015c8b; text-decoration:underline; }
a:hover, a:active, a:focus { color:#00334d; text-decoration:underline; }

/** Generic Text **/
strong { font-weight:bold; }
em { font-style:italic; }

/** Forms **/
input, select, textarea { color:#414042; font-family:Arial, Helvetica, sans-serif; font-size:1em; }

/** Headings + Paragraphs **/
h1 { border-bottom:2px solid #dae0e3; color:#00517d; font-size:1.85em; font-weight:bold; line-height:1.2; margin:0 0 15px; padding:0 0 1px; }
h2, h3, h4, h5, h6 { color:#00517d; font-weight:bold; line-height:1.2; margin:15px 0 13px;}
h2 { font-size:1.4em;  }
.home #maincol h2 { border-bottom:2px solid #dae0e3; margin-bottom:10px; padding:0 0 3px; }
h3 { font-size:1.3em; }
h4 { font-size:1.2em; }
h5 { font-size:1.1em; }
h6 { font-size:1em; }
p { margin:10px 0 13px; }
blockquote { margin-left:20px; font-style:italic; }

/* Images */
.imgleft { float:left; margin:0 13px 13px 0; }
.imgright { float:right; margin:0 0 13px 13px; }

.more { background:#dae0e3; border-bottom:0 solid #dae0e3; margin-top:25px; padding:3px 6px 2px; }
 
.question { margin-bottom:6px; }
.question em { color:#414042; font-style:normal; font-weight:normal; }
.answer { border-bottom:1px solid #dae0e3; padding-bottom:8px; }
.answer p { margin:6px 0; }
.answer em { font-style:normal; font-weight:bold; }

/** Lists **/
#maincol ul { margin:10px 0 13px; }
#maincol ul li { background:url(../../images/list.gif) no-repeat 0 6px; margin-bottom:6px; padding-left:12px; }
.home #maincol ul li { margin-bottom:3px; }
#maincol ul.listcol2 li { float:left; width:45%; }
#maincol ul.listcol3 li { float:left; width:31%; }
#maincol ul ul { font-size:0.95em; margin:6px 0 6px 5px; }
#maincol ul ol { font-size:0.95em; margin:6px 0 6px 26px; }
#maincol ul li ul li { margin-bottom:3px; }
#maincol ul li ol li { background:none; padding-left:0; }
#maincol ol { margin:10px 0 13px 26px; }
#maincol ol li { list-style:decimal; margin-bottom:6px; }
#maincol ol.roman li, #maincol ol li.roman { list-style:lower-roman; }
#maincol ol.alpha li, #maincol ol li.alpha { list-style:lower-alpha; }
#maincol ol ol { font-size:0.95em; margin:6px 0 6px 26px; }
#maincol ol ul { font-size:0.95em; margin:6px 0 6px 6px; }
#maincol ol li ul li { list-style:none; margin-bottom:3px; }

#maincol .notices { background:#DEE9EF; padding:10px; }
#maincol .notices h2 { border:0; margin:0;}
#maincol .notices ul { margin:0; padding:6px 10px 0; }
#maincol .notices li { background: url(/images/list-arrow-navy.gif) no-repeat 0 5px;  font-size:1.1em; font-weight:bold; padding-right: 35px; }
#maincol .notices li a:link, #maincol .notices li a:visited { color:#639; }


#maincol .highlights { background:rgba(208,214,216,0.4); padding:10px; text-align:justify;}
#maincol .highlights h2 { border:0; margin:0; color:#565656;}
#maincol .highlights ul { margin:0; padding:6px 10px 0; }
#maincol .highlights li { background: url(/images/list-arrow-navy.gif) no-repeat 0 5px;  font-size:1.1em; padding-right: 35px; }
#maincol .highlights li a:link, #maincol .notices li a:visited { color:#fff; }

#rightcol .highlights { background:rgba(208,214,216,0.4); padding:5px 10px 15px 10px; }
#rightcol .highlights h2 { border:0; margin:0;}
#rightcol .highlights a:link, #maincol .highlights li a:visited { color:#639; }

.highlight-bton {background:#565656;color:#fff;size:12px;max-width:400px;padding:7px;margin:auto;font-weight:bold}

.highlight-bto-blue {background:#00517d;color:#fff;size:12px;max-width:240px;padding:7px;margin:auto;font-weight:bold}





/* moved quickguides to RHS 24.06.15*/
#rightcol .notices { background:#DEE9EF; padding:5px 10px 15px 10px; }
#rightcol .notices h2 { border:0; margin:0;}
#rightcol .notices  ul { padding:0 12px; }
#rightcol .notices li { background: url(/images/list-arrow-navy.gif) no-repeat 0 5px; font-size:1.1em; font-weight:bold; padding:0 0 3px 11px; }
#rightcol .notices li a:link, #maincol .notices li a:visited { color:#639; }




/* Form */
#fsoc ul.formfields li { background:none; font-size:1em; margin:8px 0; padding:0; }
#fsoc ul.formfields li.divider { border-top:1px solid #dae0e3; margin-top:10px; padding-top:10px; }
#fsoc ul.formfields li.radio p { margin:8px 0; }
#fsoc ul.formfields li label { display:inline-block; font-size:1em; margin:2px 0; vertical-align:top; width:14em; }
#fsoc ul.formfields li.long label { display:block; width:auto; }
#fsoc ul.formfields li.radio label { display:inline; width:auto; }
#fsoc ul.formfields li.radio label.first { padding-left:14.25em; }
.require { color:#c00; }
#fsoc ul.formfields li input, #fsoc ul.formfields li select, #fsoc ul.formfields li textarea { background:#F2F5F7; border:2px solid #CAD7DE; margin:2px 0; padding:3px; vertical-align:top; }
#fsoc ul.formfields li.long input, #fsoc ul.formfields li.long select, #fsoc ul.formfields li.long textarea { margin-left:14.25em; }
#fsoc ul.formfields li input { width:17em; }
#fsoc ul.formfields li.radio input { margin-right:10px; margin-left:2px; width:auto; }
#fsoc ul.formfields li select { padding:1px; min-width:18em; }
#fsoc ul.formfields li textarea { width:25em; }
#recaptcha_widget_div { display:inline-block; }
#fsoc div.submit { margin-left:14.25em; }
#fsoc div.submit input { background:#578fad; border:2px solid #578fad; color:#fff; font-size:1.25em; font-weight:bold; line-height:normal; padding:5px 10px; vertical-align:top; }

/** Tables **/
#maincol table { border-top:2px solid #d2d4d7; border-left:2px solid #d2d4d7; font-size:0.95em; line-height:1.2; padding:0; margin:10px 0 13px; }
#maincol table th { background:#ecedef; border-right:2px solid #d2d4d7; border-bottom:2px solid #d2d4d7; color:#575e6b; font-weight:bold; padding:3px 6px; }
#maincol table td { border-bottom:2px solid #d2d4d7; border-right:2px solid #d2d4d7; padding:3px 6px; }



/*** Header ------------------------------------------------ ***/
#header { background: url(../../images/header-bg.gif) repeat-x 0 0 #00517d; min-height:170px; width:100%; }
#headerwidth { min-height:170px; margin:0 auto; text-align:left; width:960px; }
#logo { float:left; margin:0; padding:12px 0 20px; }

/** Header: Options **/
#headeroptions { background:#cce5f2; border-bottom:2px solid #b2c8d4; float:right; margin-bottom:27px; padding:7px 4px 5px; width:auto; }
#headeroptions li { color:#506068; display:inline; float:left; font-size:0.9em; padding-left:16px; }
#headeroptions li:first-child { padding-left:0; }
#headeroptions a:link, #headeroptions a:visited { color:#506068; text-decoration:none; }
#headeroptions a:hover, #headeroptions a:active, #headeroptions a:focus { color:#00517d; text-decoration:underline; }
#headeroptions li.textsize a:link { font-weight:bold; line-height:10px; padding:0 0 0 4px; font-size:1em;  }
#headeroptions li.textsize a.txtLar { font-size:1.3em; }
#headeroptions li.textsize a.txtHug { font-size:1.55em; }

#headersearch { clear:right; float:right; width:auto; }
#headersearch label { color:#cce5f2; display:inline; float:left; padding-right:10px; }
#headersearch input#searchfield { background:#fff; border:2px solid #b2c8d4; border-right:0; color:#2c5368; display:inline; float:left; font-size:0.9em; height:1.75em; line-height:1; margin-right:-2px; padding:0 5px; vertical-align:top; width:180px; }
#headersearch input#searchsubmit { background:#578fad; border:2px solid #578fad; color:#fff; display:inline; float:left; font-size:1.1em; font-weight:bold; height:1.7em; vertical-align:top; }

.searchfield { background:#fff; border:2px solid #b2c8d4; border-right:0; color:#2c5368; display:inline; float:left; font-size:0.9em; height:20px; line-height:1; margin-right:-2px; padding:0 5px; vertical-align:top; width:180px; }
.searchsubmit { background:#578fad; border:2px solid #578fad; color:#fff; display:inline; float:left; font-size:1.1em; font-weight:bold; height:24px; vertical-align:top; }

/** Header: Main Menu **/
#headermenu { background:#00517d; clear:both; min-height:32px; position:relative; }
#headermenu ul { min-height:32px; width:960px; }
#headermenu ul li { float:left; font-size:1em; height:32px; }
#headermenu ul li a:link, #headermenu ul li a:visited { color:#ecedef; display:block; font-weight:bold; height:24px; line-height:24px; margin:4px 4px; padding:0 2px; text-align:center; text-decoration:none; }	
#headermenu ul li:first-child a { }
#headermenu ul li.last a { }     
#headermenu ul li a:hover, #headermenu ul li a:active, #headermenu ul li a:focus { background:#cce5f2; color:#00517d; }
#headermenu ul li a.selected { background:#fff; color:#007ebe; height:28px; line-height:28px; margin:4px 0 0; padding:0 10px; } 

#s0 #headermenu .sm0, #s1 #headermenu .sm1, #s2 #headermenu .sm2, #s3 #headermenu .sm3, #s4 #headermenu .sm4, #s5 #headermenu .sm5, #s6 #headermenu .sm6, #s7 #headermenu .sm7, #s8 #headermenu .sm8 { background:#fff; color:#007ebe; height:28px; line-height:28px; margin:4px 0 0; padding:0 10px; }

/*** Content ------------------------------------------------ ***/
#content { background:#fff; width:100%; }
#contentwidth { color:#444; margin:0 auto; text-align:left; width:960px; }

/** Main column ------------------------------------------------ ***/
#maincol { display:inline; float:left; padding:27px 0; position:relative; width:690px; }
.home #maincol { width:630px; }

/* Breadcrumb */
#crumb { color:#a8a7a7; font-size:0.85em; }
#crumb a:link, #crumb a:visited { color:#496284; padding:0 2px; text-decoration:none; }
#crumb a:hover, #crumb a:active, #crumb a:focus { color:#8f3594; text-decoration:underline; }
#crumb strong { color:#575e6b; padding-left:2px; }

/* Homepage Content Boxes */
#contentboxes { padding-bottom:30px; }
.contentbox { background:#b2d6e9; float:left; margin-left:30px; padding-bottom:12px; width:300px; }
.contentbox:first-child { margin-left:0; }
.contentbox h2 { background:#00517d; color:#fff; font-size:1.25em; padding:7px 12px 6px; margin:0; }
.contentbox p { color:#283035; font-style:italic; line-height:1.2; padding:12px 12px 10px; margin:0; }
.contentbox ul { padding:0 12px; }
.contentbox li { background:url(/images/list-arrow-white.gif) no-repeat 0 5px; font-size:1.1em; font-weight:bold; padding:0 0 3px 11px; }
.contentbox li a:link, .contentbox li a:visited { color:#015c8b; text-decoration:underline; }
.contentbox li a:hover, .contentbox li a:active, .contentbox li a:focus { color:#8f3594; text-decoration:underline; }


.moreinfobox { background:#b2d6e9; float:left; margin-top:10px; padding-bottom:12px; width:100%; }
.moreinfobox:first-child { margin-left:0; }
.moreinfobox h2 { background:#00517d; color:#fff; font-size:1.25em; padding:7px 12px 6px; margin:0; }
.moreinfobox p { color:#283035; font-style:italic; line-height:1.2; padding:12px 12px 10px; margin:0; }
.moreinfobox ul { padding:0 12px; }
.moreinfobox li { background:url(/images/list-arrow-white.gif) no-repeat 0 5px; font-size:1.1em; font-weight:bold; padding:0 0 3px 11px; }
.moreinfobox li a:link, .contentbox li a:visited { color:#015c8b; text-decoration:underline; }
.moreinfobox li a:hover, .contentbox li a:active, .contentbox li a:focus { color:#8f3594; text-decoration:underline; }


/* Sitemap  */
#widecol { padding:27px 0; position:relative; width:960px; }
#sitemap {}
#sitemap ul.col { float:left; margin-left:30px; width:300px; }
#sitemap ul.col:first-child { margin-left:0; }
#sitemap li { font-weight:bold; font-size:1.2em; margin-top:20px; margin-bottom:20px; }
#sitemap li a:link, #sitemap li a:visited { color: #015C8B; text-decoration: none; }
#sitemap li ul { margin-top:2px;}
#sitemap li li { background:url(../../images/list-arrow-navy.gif) no-repeat 2px 5px; font-size:0.9em; font-weight:normal; padding-left:15px; margin-top:3px; margin-bottom:0; }
#sitemap li li ul { margin:2px 0 4px; }
#sitemap li li li { background:url(../../images/list.gif) no-repeat 0 6px; margin-left:2px; margin-top:1px; padding-left:15px; } 

/** Right column ------------------------------------------------ ***/
#rightcol { float:right; margin:30px 0; position:relative; width:240px; }
.home #rightcol { background:url(../../images/home-rhs-bg.png) no-repeat 0 0; padding-top:20px; width:300px; }

/* Home RHS Info Box */
.home #rightcol .infobox { background:url(../../images/home-rhs-bg.png) no-repeat 0 100% #0078b5; color:#fff; font-size:1.1em; padding:22px 15px 32px; }
.home #rightcol .infobox h2 { color:#fff; font-size:1.75em; margin:0 0 10px; margin:0; text-align:center; }
.home #rightcol .infobox h3 { color:#b2d6e9; font-size:2.1em; line-height:1.1; padding:0 20px; margin:8px 0 15px; text-align:center; }
.home #rightcol .infobox a:link, .home #rightcol .infobox a:visited { }
.home #rightcol .infobox p { color:#fff; line-height:1.15; text-align:left; }
.home #rightcol .infobox p.first { background:url(../../images/first.png) no-repeat 2px 2px; color:#fff; font-weight:bold; padding:0 0 12px 40px; }
.home #rightcol .infobox p em { color:#d9ecf5; display:block; font-size:0.9em; line-height:1.2; padding:0 2px; }
.home #rightcol .infobox p a { background:url(../../images/list-arrow-navy.gif) no-repeat 0 5px; color:#fff; display:block; font-weight:bold; line-height:1.4; margin:23px 15px 0 10px; padding-left:5px; text-align:center; }

/* Side Navigation */
#sidenav { background:#0078b5; line-height:1.1; }
#sidenav h3 { background:#00517d; font-size:1.25em; margin:0; padding:7px 12px 5px; }
#sidenav h3 a { color:#fff; text-decoration:none; } 
#sidenav ul { font-size:1.1em; padding:8px 8px 10px; }
#sidenav ul li { border-bottom:2px solid #00689f; padding:0; }
#sidenav ul li.last { border-bottom:0; }
#sidenav ul li.currentnav { background-color:#00689f; border-bottom:0; }
#sidenav ul li a { background:url(../../images/sidemenu-arrow.gif) no-repeat 6px 8px; color:#fff; display:block; padding:4px 10px 4px 16px; text-decoration:none; }
#sidenav ul li.currentnav a { background-position:6px -43px; font-weight:bold; padding:7px 10px 6px 16px; }
#sidenav ul li a:hover { background-color:#00517d; }
#sidenav ul ul { font-size:0.9em; margin:0 4px 0 12px; padding:0 0 5px; }
#sidenav ul li li { border:0; }
#sidenav ul li.currentnav li a { background-position:-1px -48px; border-left:4px solid #00689f; font-weight:normal; padding:1px 0 3px 11px; }
#sidenav ul li.currentnav li a:hover { border-color:#00517d }

.s1A #sm1A, .s1B #sm1B, .s1C #sm1C, .s1D #sm1D, .s1E #sm1E, .s1F #sm1F, .s1G #sm1G, .s1H #sm1H, .s1I #sm1I, .s1J #sm1J, .s1K #sm1K, .s1L #sm1L, .s1M #sm1M, .s1N #sm1N, .s1O #sm1O, .s1P #sm1P, .s1S #sm1S,
.s2A #sm2A, .s2B #sm2B, .s2C #sm2C,
.s3A #sm3A, .s3B #sm3B, .s3C #sm3C, .s3D #sm3D, .s3E #sm3E, .s3F #sm3F, .s3G #sm3G,
.s4A #sm4A, .s4B #sm4B, .s4C #sm4C, .s4D #sm4D, .s4E #sm4E, .s4F #sm4F,
.s5A #sm5A, .s5B #sm5B, .s5C #sm5C, .s5D #sm5D, .s5E #sm5E, .s5F #sm5F,
.s6A #sm6A,
.s7A #sm7A, .s7B #sm7B, .s7C #sm7C, .s7D #sm7D, .s7E #sm7E,
.s8A #sm8A, .s8B #sm8B, .s8C #sm8C, .s8D #sm8D, .s8E #sm8E, .s8F #sm8F
{ background-color:#00689f; border-bottom:0; }

.s1A #sm1A a, .s1B #sm1B a, .s1C #sm1C a, .s1D #sm1D a, .s1E #sm1E a, .s1F #sm1F a, .s1G #sm1G a, .s1H #sm1H a, .s1I #sm1I a, .s1J #sm1J a, .s1K #sm1K a, .s1L #sm1L a, .s1M #sm1M a, .s1N #sm1N a, .s1O #sm1O a,  .s1P #sm1P a,  .s1S #sm1S a,
.s2A #sm2A a, .s2B #sm2B a, .s2C #sm2C a,
.s3A #sm3A a, .s3B #sm3B a, .s3C #sm3C a, .s3D #sm3D a, .s3E #sm3E a, .s3F #sm3F a, .s3G #sm3G a,
.s4A #sm4A a, .s4B #sm4B a, .s4C #sm4C a, .s4D #sm4D a, .s4E #sm4E a, .s4F #sm4F a,
.s5A #sm5A a, .s5B #sm5B a, .s5C #sm5C a, .s5D #sm5D a, .s5E #sm5E a, .s5F #sm5F a,
.s6A #sm6A a,
.s7A #sm7A a, .s7B #sm7B a, .s7C #sm7C a, .s7D #sm7D a, .s7E #sm7E a,
.s8A #sm8A a, .s8B #sm8B a, .s8C #sm8C a, .s8D #sm8D a, .s8E #sm8E a, .s8F #sm8F a
{ background-position:6px -45px; font-weight:bold; padding:4px 10px 5px 16px; }

.s1A #sm1A li a, .s1B #sm1B li a, .s1C #sm1C li a, .s1D #sm1D li a, .s1E #sm1E li a, .s1F #sm1F li a, .s1G #sm1G li a, .s1H #sm1H li a, .s1I #sm1I li a, .s1J #sm1J li a, .s1K #sm1K li a, .s1L #sm1L li a, .s1M #sm1M li a, .s1N #sm1N li a, .s1O #sm1O li a, .s1P #sm1P li a,  .s1S #sm1S li a,
.s2A #sm2A li a, .s2B #sm2B li a, .s2C #sm2C li a,
.s3A #sm3A li a, .s3B #sm3B li a, .s3C #sm3C li a, .s3D #sm3D li a, .s3E #sm3E li a, .s3F #sm3F li a, .s3G #sm3G li a,
.s4A #sm4A li a, .s4B #sm4B li a, .s4C #sm4C li a, .s4D #sm4D li a, .s4E #sm4E li a, .s4F #sm4F li a,
.s5A #sm5A li a, .s5B #sm5B li a, .s5C #sm5C li a, .s5D #sm5D li a, .s5E #sm5E li a, .s5F #sm5F li a,
.s6A #sm6A li a,
.s7A #sm7A li a, .s7B #sm7B li a, .s7C #sm7C li a, .s7D #sm7D li a, .s7E #sm7E li a,
.s8A #sm8A li a, .s8B #sm8B li a, .s8C #sm8C li a, .s8D #sm8D li a, .s8E #sm8E li a, .s8F #sm8F li a
{ background-position:-1px -48px; border-left:4px solid #00689f; font-weight:normal; padding:1px 0 3px 11px; }

.s1A #sm1A li a:hover, .s1B #sm1B li a:hover, .s1C #sm1C li a:hover, .s1D #sm1D li a:hover, .s1E #sm1E a:hover, .s1F #sm1F a:hover, .s1G #sm1G a:hover, .s1H li #sm1H li a:hover, .s1I li #sm1I li a:hover, .s1J li #sm1J li a:hover, .s1K li #sm1K li a:hover, .s1L li #sm1L li a:hover, .s1M #sm1M li a:hover, .s1N #sm1N li a:hover, .s1O #sm1O li a:hover,  .s1P #sm1P li a:hover, .s1S #sm1S li a:hover,
.s2A #sm2A li a:hover, .s2B #sm2B li a:hover, .s2C #sm2C li a:hover,
.s3A #sm3A li a:hover, .s3B #sm3B li a:hover, .s3C #sm3C li a:hover, .s3D #sm3D li a:hover, .s3E #sm3E li a:hover, .s3F #sm3F li a:hover, .s3G #sm3G li a:hover,
.s4A #sm4A li a:hover, .s4B #sm4B li a:hover, .s4C #sm3C li a:hover, .s4D #sm4D li a:hover, .s4E #sm4E li a:hover, .s4F #sm4F li a:hover,
.s5A #sm5A li a:hover, .s5B #sm5B li a:hover, .s5C #sm3C li a:hover, .s5D #sm5D li a:hover, .s5E #sm5E li a:hover, .s5F #sm5F li a:hover,
.s6A #sm6A li a:hover,
.s7A #sm7A li a:hover, .s7B #sm7B li a:hover, .s7C #sm7C li a:hover, .s7D #sm7D li a:hover, .s7E #sm7E li a:hover,
.s8A #sm8A li a:hover, .s8B #sm8B li a:hover, .s8C #sm8C li a:hover, .s8D #sm8D li a:hover, .s8E #sm8E li a:hover, .s8F #sm8F li a:hover
{ border-color:#00517d }


/*** Footer ------------------------------------------------ ***/
#footer { background:#dee9ef; min-height:175px; width:100%; }
#footerwidth { background:url(../../images/footer-logo.gif) no-repeat 100% 20px; margin:0 auto; padding-top:25px; text-align:left; width:960px; }
#footercontact { color:#233745; min-height:90px; width:960px; }
#footercontact h3 { color:#133851; float:left; font-size:1.15em; min-height:90px; margin:0; padding-left:10px; width:115px; }
#footercontact div.address { float:left; min-height:90px; padding-right:20px; width:250px; }
#footercontact div.phone { float:left; min-height:90px; width:300px; }
#footercontact p { margin:0 0 8px; }
#footercontact a { color:#233745; text-decoration:underline; }
#footercontact h4 { color:#133851; font-size:1em; margin:0; }
#footercontact dt { color:#133851; float:left; font-weight:bold; width:70px; }
#footercontact dd { float:left; width:200px; }
#footercontact .email { margin-top:6px; }
#footercontact ul { float:right; padding-right:108px; width:130px; }
#footercontact ul li { padding-bottom:3px; text-align:right; }
#footercredit { font-size:0.85em; padding:10px 0 2px; text-align:right; }
#footercredit a:link, #footercredit a:visited { color:#97abb7; text-decoration:none; }
#footercredit a:hover { text-decoration:underline; }

/** Footer: Menu **/
#footermenu { border-top:2px solid #eff4f7; clear:both; height:28px; margin-top:10px; position:relative; }
#footermenu ul { height:28px; width:960px; }
#footermenu ul li { float:left; font-size:1em; height:28px; }
#footermenu ul li a:link, #footermenu ul li a:visited { color:#225876; display:block; font-weight:bold; height:28px; line-height:24px; margin:0; padding:4px 9px 0 10px; text-align:center; text-decoration:none; }	
#footermenu ul li a:hover, #footermenu ul li a:active, #footermenu ul li a:focus { background:#cadfea; color:#233745; }
#footermenu ul li a.selected { background:#eff4f7; color:#233745; line-height:28px; padding-top:0; } 

#s0 #footermenu .sm0, #s1 #footermenu .sm1, #s2 #footermenu .sm2, #s3 #footermenu .sm3, #s4 #footermenu .sm4, #s5 #footermenu .sm5, #s6 #footermenu s.m6, #s7 #footermenu .sm7 { background:#eff4f7; color:#233745; line-height:28px; padding-top:0; }


.jobdescription { border-radius: 25px;  border: 2px solid #00517d;  padding: 8px;  width: 600px;  height: 1025px;  }
.jobdescription h3 {color:#fff;background-color:#3d4a51; padding:12px;}
.jobdescription-bto-blue {background:#00517d;color:#fff;size:12px;padding:7px;margin:auto;font-weight:bold;max-width:450px;}
.jobdescription-bto-blue  a {text-decoration:none;color:#fff}
/*** Float containers fix: http://www.csscreator.com/attributes/containedfloat.php ***/ 
.clearfix:after { content: "."; display:block; height:0; clear:both; visibility: hidden; }
.clearfix { display:inline-block; }

/* Hides from IE-mac \*/
* html .clearfix{height: 1%; }
.clearfix{display: block; }
/* End hide from IE-mac */  